
/* Email */
"0uy-5L-7UY.title" = "Email";

/* Crash Reporter Info */
"47P-I1-h83.title" = "Crash Reporter Info";

/* Name */
"UUG-vI-Vnb.title" = "Name";

/* Crash reports and debug info are automatically sent to help us quickly fix issues. Your name and email are only used if we need more details and won’t be shared or used otherwise. */
"Wp4-NR-hxm.title" = "Crash reports and debug info are automatically sent to help us quickly fix issues. Your name and email are only used if we need more details and won’t be shared or used otherwise.";

/* This option controls if automatic alignment is activated for imported fonts. */
"XKf-C2-x30.ibShadowedToolTip" = "This option controls if automatic alignment is activated for imported fonts.";

/* Keep glyph names from imported files */
"b9u-bE-xbe.title" = "Keep glyph names from imported files";

/* Disable Automatic Alignment for imported files */
"bQc-5Z-bmr.title" = "Disable Automatic Alignment for imported files";

/* Disable Localization. Please restart Glyphs to take effect. */
"dy7-Pt-Ff7.title" = "Disable Localization. Please restart Glyphs to take effect.";

/* Automatically save changes in place and record file version history */
"qYs-Q4-21h.title" = "Automatically save changes in place and record file version history";

/* Send Crash Reports */
"wPe-0D-Q9v.title" = "Send Crash Reports";

/* This option controls if glyph names should be automatically converted to readable form (e.g: afii10053 to E-cy). You can do this manually with the command “Update Glyph Info”. */
"wxV-aZ-hqr.ibShadowedToolTip" = "This option controls if glyph names should be automatically converted to readable form (e.g: afii10053 to E-cy). You can do this manually with the command “Update Glyph Info”.";
